Mon, 04 Mar 2024 14:17:40 EST

Information for RPM perl-Hook-LexWrap-0.20-1.ru.noarch.rpm

ID6047
Nameperl-Hook-LexWrap
Version0.20
Release1.ru
Epoch
Archnoarch
SummaryLexically scoped subroutine wrappers
DescriptionLexically scoped subroutine wrappers
Build Time2009-01-08 15:54:01 GMT
Size12637
Payload Hash81b12af432f35306c0e1115a725534ee
Buildrootcentos5-rutgers-build-211-192
Provides
perl(Hook::LexWrap) = 0.20
perl(Hook::LexWrap::Cleanup)
perl-Hook-LexWrap = 0.20-1.ru
Requires
perl >= 0:5.006
perl(Carp)
perl(overload)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 7 of 7
Name Size ascending sort
/usr/share/doc/perl-Hook-LexWrap-0.20/MANIFEST100
/usr/share/doc/perl-Hook-LexWrap-0.20/Changes721
/usr/share/doc/perl-Hook-LexWrap-0.20/README1520
/usr/lib/perl5/vendor_perl/5.8.8/Hook4096
/usr/share/doc/perl-Hook-LexWrap-0.204096
/usr/share/man/man3/Hook::LexWrap.3pm.gz4813
/usr/lib/perl5/vendor_perl/5.8.8/Hook/LexWrap.pm10254
Component of
BuildrootStateUpdate?
centos5-rutgers-build-322-399 expired yes
centos5-rutgers-build-216-202 expired yes